export const appVersionCode = 12

const api = {
	production: 'https://api.denetme.net',
	pre: 'https://preapi.denetme.net',
	development: 'https://testapi.denetme.net'
}

const logApi = {
	production: 'https://log.weiqumeta.com',
	pre: 'https://prelog.weiqumeta.com',
	development: 'https://testlog.weiqumeta.com'
}

const page = {
	production: "https://h5.denetme.net",
	pre: "https://preh5.denetme.net",
	development: 'https://testh5.denetme.net'
}

export const baseAPIUrl = api[process.env.NODE_ENV] + '/denet'

export const logAPIUrl = logApi[process.env.NODE_ENV] + '/log-center'

export const pageUrl = page[process.env.NODE_ENV] 

export const discordAuthRedirectUri = `${pageUrl}/auth/discordCallback`;

export const faceShareRedirectUrl = `${pageUrl}/facebook/shareCallback`;
